=== debian/changelog ===
f3 (2.2-2) unstable; urgency=medium

  * Bumped Standards-Version from 3.9.4 to 3.9.5.
  * debian/control: fixed the Vcs-Browser field.
  * debian/copyright: fixed the upstream e-mail address (s/michael/michel/).
  * debian/source/: added an override to reply to check-gpg-signature.
  * debian/watch: improved.

 -- Joao Eriberto Mota Filho <eriberto@eriberto.pro.br>  Fri, 27 Dec 2013 14:13:13 -0200

f3 (2.2-1) unstable; urgency=low

  * Initial release (Closes: #705176)

 -- Joao Eriberto Mota Filho <eriberto@eriberto.pro.br>  Tue, 23 Apr 2013 11:47:05 -0300
