=== debian/control ===
Source: f3
Section: utils
Priority: optional
Maintainer: Joao Eriberto Mota Filho <eriberto@eriberto.pro.br>
Build-Depends: debhelper (>= 9), dpkg-dev (>= 1.16.1~)
Standards-Version: 3.9.5
Homepage: http://oss.digirati.com.br/f3
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/f3.git
Vcs-Git: git://anonscm.debian.org/collab-maint/f3.git

Package: f3
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: test real flash memory capacity
 F3 (Fight Flash Fraud or Fight Fake Flash) tests the full capacity of a
 flash card (flash drive, flash disk, pendrive).
 .
 F3 writes to the card and then checks if can read it. It will assure you
 haven't been sold a card with a smaller capacity than stated.
