=== debian/watch ===
version=3
https://github.com/AltraMayor/f3/tags .*/v?(\d\S*)\.tar\.gz
