=== debian/changelog ===
f3 (3.0-2) unstable; urgency=medium

  * New maintainer email address.
  * debian/control: updated the Vcs-Browser field.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Mon, 04 Aug 2014 21:35:24 -0300

f3 (3.0-1) unstable; urgency=medium

  * New upstream release.
  * The upstream is now providing a changelog. So, these files/directory are
    useless and was removed:
      - debian/changelog.upstream;
      - debian/docs;
      - debian/man/;
      - debian/README.source.
  * debian/control: removed dpkg-dev from Build-Depends field. DH9 no longer
    uses it.
  * debian/copyright:
      - Changed the upstream name from Digirati to Michel Machado.
      - Updated the upstream and packaging copyright years.
  * debian/f3.manpages: pointing to upstream manpage now.
  * debian/patches: added the changelog patch to remove an undesirable header.
  * debian/rules:
      - Removed the useless lines 'DPKG_EXPORT_BUILDFLAGS = 1' and
        'include /usr/share/dpkg/buildflags.mk'. DH9 no longer uses it.
      - Removed the 'override_dh_installchangelogs' target, because the
        upstream is providing a changelog.
  * debian/source/lintian-overrides: removed as requested by Paul Wise. Thanks
    to Paul for explanations about the idea of the GPG sign check.
  * debian/watch: improved.

 -- Joao Eriberto Mota Filho <eriberto@eriberto.pro.br>  Sun, 08 Jun 2014 11:20:39 -0300
