=== debian/changelog ===
f3 (4.0-2) unstable; urgency=medium

  * Bumped Standards-Version to 3.9.6.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sun, 26 Oct 2014 19:59:09 -0200

f3 (4.0-1) unstable; urgency=medium

  * New upstream release.
  * Removed the 'f3' prefix from f3.install, f3.links and f3.manpages.
  * debian/docs: added to install the new upstream README file.
  * debian/install: now installing the new upstream files f3write.h2w
      and log-f3wr.
  * debian/patches/:
      - Created the patch 'README' to tell about the place of the
        f3write.h2w and log-f3wr files in Debian.
      - Remade the patch 'Makefile', because the upstream changed the
        structure of the original file.
      - Removed the patch 'changelog'. The upstream fixed the source
        code. Thanks.
  * debian/rules:
      - Added the DEB_BUILD_MAINT_OPTIONS variable to fix the
        issues pointed by blhc.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Fri, 19 Sep 2014 18:33:56 -0300
