=== debian/control ===
--- 
+++ 
@@ -1,11 +1,11 @@
 Source: f3
 Section: utils
 Priority: optional
-Maintainer: Joao Eriberto Mota Filho <eriberto@eriberto.pro.br>
-Build-Depends: debhelper (>= 9), dpkg-dev (>= 1.16.1~)
-Standards-Version: 3.9.5
+Maintainer: Joao Eriberto Mota Filho <eriberto@debian.org>
+Build-Depends: debhelper (>= 9)
+Standards-Version: 3.9.6
 Homepage: http://oss.digirati.com.br/f3
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/f3.git
+Vcs-Browser: http://anonscm.debian.org/cgit/collab-maint/f3.git
 Vcs-Git: git://anonscm.debian.org/collab-maint/f3.git
 
 Package: f3
