=== debian/changelog ===
f3 (5.0-2) unstable; urgency=medium

  * Upload to unstable.
  * debian/control:
      - Added libparted-dev and libudev-dev to Build-Depends field.
      - Improved the long description.
  * debian/manpages/*: new manpages (f3fix and f3probe).
  * debian/patches/Makefile: updated to add GCC hardening to experimental
      commands.
  * debian/rules:
      - Building the experimental commands. (Closes: #780633)
      - Disabled the parallel build.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Wed, 27 May 2015 13:49:57 -0300

f3 (5.0-1) experimental; urgency=medium

  * New upstream release.
  * debian/copyright:
      - Fixed the GPL-3 license text.
      - Updated the packaging copyright years.
  * debian/patches/: reviewed the Makefile and README patches.
  * debian/README.Debian: added to point to upstream homepage.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Mon, 23 Feb 2015 11:19:19 -0300
