=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: utils
 Priority: optional
 Maintainer: Joao Eriberto Mota Filho <eriberto@debian.org>
-Build-Depends: debhelper (>= 9)
+Build-Depends: debhelper (>= 9), libparted-dev, libudev-dev
 Standards-Version: 3.9.6
 Homepage: http://oss.digirati.com.br/f3
 Vcs-Browser: http://anonscm.debian.org/cgit/collab-maint/f3.git
@@ -16,4 +16,9 @@
  flash card (flash drive, flash disk, pendrive).
  .
  F3 writes to the card and then checks if can read it. It will assure you
- haven't been sold a card with a smaller capacity than stated.
+ haven't been sold a card with a smaller capacity than stated. Note that
+ Note that the main goal of F3 is not fix your removable media. However,
+ There are resources to mark the invalid areas.
+ .
+ This package provides these executables: f3write, f3read, f3fix and
+ f3probe.
