=== debian/changelog ===
f3 (6.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/control: fixed the long description. Thanks to Jonas Smedegaard
      <dr@jones.dk>. (Closes: #787083)
  * debian/copyright:
      - Updated upstream and packaging copyright years.
      - Updated the packaging licensing from GPL-3 to GPL-3+.
  * debian/docs: updated to provide README.md instead of README.
  * debian/gbp.conf: not used by me... Removed.
  * debian/install: removed some files installed by the upstream now.
  * debian/links: removed. The upstream is providing the link now.
  * debian/manpage/:
      - Added a manpage for f3brew.
      - genallman.sh: updated to version v0.3.
      - Updated all manpages.
  * debian/manpages:
      - Added f3brew.1.
      - Removed f3read.1, installed by the upstream now.
  * debian/patches:
      - Makefile: renamed to 10_add_GCC_hardening_and_fix_install.patch.
      - README: renamed to 20_add_information_about_Debian.patch and updated.
  * debian/rules: added the override_dh_auto_install target to create and
      install the experimental files.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sat, 09 Jan 2016 20:53:34 -0200
