=== debian/rules ===
--- 
+++ 
@@ -9,3 +9,7 @@
 override_dh_auto_build:
 	dh_auto_build
 	$(MAKE) experimental
+
+override_dh_auto_install:
+	dh_auto_install
+	$(MAKE) PREFIX=$(CURDIR)/debian/f3/usr install-experimental
