=== debian/watch ===
version=3
https://github.com/AltraMayor/f3/releases .*/archive/v?(\d\S+)\.tar\.(?:bz2|gz|xz)
