=== debian/changelog ===
f3 (7.0-1) unstable; urgency=medium

  * New upstream release
  * Take over maintainership (Closes: #848674)
  * Reroll patch
  * Remove 10_add_GCC_hardening_and_fix_install.patch, merged upstream

 -- Antoine Beaupré <anarcat@debian.org>  Sat, 06 Jan 2018 10:08:16 -0500

f3 (6.0-3) unstable; urgency=medium

  * QA upload.
  * Set Debian QA Group as maintainer. (see #848674)
  * Bumped DH level to 10.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Tue, 20 Dec 2016 07:45:51 -0200

f3 (6.0-2) unstable; urgency=medium

  * debian/control:
      - Bumped Standards-Version to 3.9.8.
      - Changed from any to linux-any in Architecture field. Thanks to Andreas
        Beckmann <anbe@debian.org>.
      - Changed from cgit to git in Vcs-Browser field.
      - Updated the Vcs-* fields to use https instead of http and git.
  * debian/watch: bumped to version 4.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sun, 03 Jul 2016 22:28:56 -0300
