=== debian/control ===
--- 
+++ 
@@ -1,15 +1,15 @@
 Source: f3
 Section: utils
 Priority: optional
-Maintainer: Joao Eriberto Mota Filho <eriberto@debian.org>
-Build-Depends: debhelper (>= 9), libparted-dev, libudev-dev
-Standards-Version: 3.9.6
+Maintainer: Antoine Beaupré <anarcat@debian.org>
+Build-Depends: debhelper (>= 10), libparted-dev, libudev-dev
+Standards-Version: 3.9.8
 Homepage: http://oss.digirati.com.br/f3
-Vcs-Browser: http://anonscm.debian.org/cgit/collab-maint/f3.git
-Vcs-Git: git://anonscm.debian.org/collab-maint/f3.git
+Vcs-Browser: https://anonscm.debian.org/git/collab-maint/f3.git
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/f3.git
 
 Package: f3
-Architecture: any
+Architecture: linux-any
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: test real flash memory capacity
  F3 (Fight Flash Fraud or Fight Fake Flash) tests the full capacity of a
