=== debian/changelog ===
f3 (7.1-1) unstable; urgency=medium

  [ Helmut Grohne ]
  * Fix FTCBFS: Let dh_auto_build pass cross tools to make. (Closes:
    #894141)

  [ Antoine Beaupré ]
  * New upstream release.
  * Switch Vcs-* URLs to salsa
  * update standards to 4.2, no change
  * switch to tracking upstream master branch and tags to have
    reproducible tarballs

 -- Antoine Beaupré <anarcat@debian.org>  Tue, 21 Aug 2018 16:52:59 -0400
