=== debian/rules ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 override_dh_auto_build:
 	dh_auto_build
-	$(MAKE) extra
+	dh_auto_build -- extra
 
 override_dh_auto_install:
 	dh_auto_install -- PREFIX=/usr
