## f3 7.2

=== debian/changelog ===
f3 (7.2-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field

  [ Antoine Beaupré ]
  * new upstream release

 -- Antoine Beaupré <anarcat@debian.org>  Tue, 15 Oct 2019 20:41:17 -0400
