## f3 8.0

=== Makefile ===
--- 
+++ 
@@ -31,11 +31,11 @@
 	$(INSTALL) -d $(DESTDIR)$(PREFIX)/bin
 	$(INSTALL) -m755 $(EXTRA_TARGETS) $(DESTDIR)$(PREFIX)/bin
 
-f3write: utils.o f3write.o
+f3write: utils.o libflow.o f3write.o
 	$(CC) -o $@ $^ $(LDFLAGS) -lm
 
-f3read: utils.o f3read.o
-	$(CC) -o $@ $^ $(LDFLAGS)
+f3read: utils.o libflow.o f3read.o
+	$(CC) -o $@ $^ $(LDFLAGS) -lm
 
 f3probe: libutils.o libdevs.o libprobe.o f3probe.o
 	$(CC) -o $@ $^ $(LDFLAGS) -lm -ludev
