=== debian/changelog ===
f3 (8.0-1~mx19+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Sun, 17 Oct 2021 12:06:31 -0700

f3 (8.0-1) unstable; urgency=medium

  * new upstream release

 -- Antoine Beaupré <anarcat@debian.org>  Thu, 04 Feb 2021 21:01:30 -0500
