=== debian/control ===
--- 
+++ 
@@ -1,16 +1,17 @@
 Source: f3
 Section: utils
 Priority: optional
-Maintainer: Antoine Beaupré <anarcat@debian.org>
+Maintainer: Steven Pusser <stevep@mxlinux.org>
+XSBC-Original-Maintainer: Antoine Beaupré <anarcat@debian.org>
 Build-Depends: debhelper (>= 10), libparted-dev, libudev-dev
-Standards-Version: 3.9.8
+Standards-Version: 4.2.0
 Homepage: http://oss.digirati.com.br/f3
-Vcs-Browser: https://anonscm.debian.org/git/collab-maint/f3.git
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/f3.git
+Vcs-Browser: https://salsa.debian.org/debian/f3
+Vcs-Git: https://salsa.debian.org/debian/f3.git
 
 Package: f3
 Architecture: linux-any
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: test real flash memory capacity
  F3 (Fight Flash Fraud or Fight Fake Flash) tests the full capacity of a
  flash card (flash drive, flash disk, pendrive).
