=== debian/rules ===
--- 
+++ 
@@ -13,3 +13,6 @@
 override_dh_auto_install:
 	dh_auto_install -- PREFIX=/usr
 	$(MAKE) DESTDIR=$(CURDIR)/debian/f3 PREFIX=/usr install-extra
+
+override_dh_strip:
+	dh_strip --no-automatic-dbgsym
