## f3 9.0

=== Makefile ===
--- 
+++ 
@@ -13,12 +13,20 @@
 endif
 ifneq ($(OS), Linux)
 	ARGP = /usr/local
+	ifeq ($(OS), Darwin)
+		ifneq ($(shell command -v brew),)
+			ARGP = $(shell brew --prefix)
+		endif
+	endif
 	CFLAGS += -I$(ARGP)/include
 	LDFLAGS += -L$(ARGP)/lib -largp
 endif
 
 all: $(TARGETS)
 extra: $(EXTRA_TARGETS)
+
+docker:
+	docker build -f Dockerfile -t f3:latest .
 
 install: all
 	$(INSTALL) -d $(DESTDIR)$(PREFIX)/bin
