=== debian/changelog ===
f3 (9.0-1) unstable; urgency=medium

  * New upstream release

 -- Antoine Beaupré <anarcat@debian.org>  Thu, 27 Mar 2025 14:34:18 -0400

f3 (8.0-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 13.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update pattern for GitHub archive URLs from /<org>/<repo>/tags
    page/<org>/<repo>/archive/<tag> -> /<org>/<repo>/archive/refs/tags/<tag>.
  * Update standards version to 4.2.1, no changes needed.

  [ Antoine Beaupré ]
  * follow homepage change (Closes: #993886)
  * fix watch file to match canonical recommendations

 -- Antoine Beaupré <anarcat@debian.org>  Thu, 26 Jan 2023 15:10:03 -0500
