=== debian/control ===
--- 
+++ 
@@ -1,17 +1,22 @@
 Source: f3
 Section: utils
 Priority: optional
-Maintainer: Steven Pusser <stevep@mxlinux.org>
-XSBC-Original-Maintainer: Antoine Beaupré <anarcat@debian.org>
-Build-Depends: debhelper (>= 10), libparted-dev, libudev-dev
-Standards-Version: 4.2.0
-Homepage: http://oss.digirati.com.br/f3
+Maintainer: Antoine Beaupré <anarcat@debian.org>
+Build-Depends:
+ debhelper-compat (= 13),
+ libparted-dev,
+ libudev-dev,
+Standards-Version: 4.2.1
+Homepage: https://fight-flash-fraud.readthedocs.io/en/stable/
 Vcs-Browser: https://salsa.debian.org/debian/f3
 Vcs-Git: https://salsa.debian.org/debian/f3.git
+X-Style: black
 
 Package: f3
 Architecture: linux-any
-Depends: ${misc:Depends}, ${shlibs:Depends}
+Depends:
+ ${misc:Depends},
+ ${shlibs:Depends},
 Description: test real flash memory capacity
  F3 (Fight Flash Fraud or Fight Fake Flash) tests the full capacity of a
  flash card (flash drive, flash disk, pendrive).
